CVE-2019-18452

Priority
Description
An issue was discovered in GitLab Community and Enterprise Edition 11.3
through 12.4 when moving an issue to a public project from a private one.
It has Insecure Permissions.
Notes
msalvatoreAffects GitLab CE/EE 11.3 and later.
Package
Upstream:released (12.4.1, 12.3.6, and 12.2.9)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE
Ubuntu 16.04 LTS (Xenial Xerus):not-affected (code not present)
Ubuntu 18.04 LTS (Bionic Beaver):DNE
Ubuntu 20.04 LTS (Focal Fossa):DNE
More Information

Updated: 2020-09-10 06:26:44 UTC (commit 81a23a978c4436cd99e1d040e9e73e9146876281)